/* 
    Document   : theme_mods
    Created on : August 30, 2012, 4:30:00 PM
    Author     : jallman
    Description:
        This file contains styles that control the layout of the the Liferay Theme. Additional styles have been added to the theme templates in Liferay for finer control. 
        
        Layout Types
        -----------------------------
        .sep_main_body_1 - One-column Layout
        .sep_main_body_2 - Two-column Layout - 65%/35% 
        .sep_main_body_3 - Two-column Layout - 75%/25%

        Content Area Types
        -----------------------------
        #column-1 -- Main Header Area (All templates)
        #column-2 -- Full Body Area (One-column layout) / Left Rail Area (Two-column layout)
        #column-3 -- Footer Area (One-column layout) / Right Rail Area (Two-column layout)
        #column-4 -- Does not exist (One-column layout) / Footer Area (Two-column layout)
        
*/


html {
	min-height: 100%;
	margin-bottom: 1px;
	background:url('css_images/dark_background.png');
}

body {
	background:url('css_images/dark_background.png');
}

#wrapper {
    width:1020px;
    margin:0 auto;
}

.portlet-content, .portlet-column-content {
    padding:0;   
}

.portlet-borderless-container{
    min-height: 1em;
}

.portlet-borderless-bar {
    z-index: 1001;
}

.dockbar {
	z-index:3000;
}

.portlet-topper{
	z-index:2000;
}

.portlet-title{
   display:none;
}

.portlet-layout.sep_main_body_1,
.portlet-layout.sep_main_body_2,
.portlet-layout.sep_main_body_3 {
    border-collapse: separate;
    border-spacing:0;   
}

.sep_main_body_1,
.sep_main_body_2,
.sep_main_body_3 {
    background: none repeat scroll 0 0 #FFFFFF;
    margin: 0 10px;
    width: 1000px;
}
 
.sep_main_body_1 #column-2 {
    background: #fff;  
}

.sep_main_body_2 #column-2 {
    width: 65%;
}
.sep_main_body_2 #column-3 {
    width: 35%;
}
.sep_main_body_3 #column-2 {
    width: 75%;
}
.sep_main_body_3 #column-3 {
    width: 25%;
}

}
.sep_main_body_2 #column-2,
.sep_main_body_3 #column-2 {
    background: none repeat scroll 0 0 #FFFFFF;
    border-color: #FFFFFF;
    border-style: solid;
    padding: 0 0 10px 0;
    border-width: 10px 5px 0 10px;
}

.sep_main_body_2 #column-3,
.sep_main_body_3 #column-3 {
    background: url("css_images/texture_noise_grey_rr.png") repeat scroll 0 0 #E2E2E2;
	border-color: #FFFFFF;
	border-style: solid;
	border-width: 0 10px 0 5px;
	box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2) inset;
	-moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2) inset;
	-webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.2) inset;
    padding: 10px 10px 10px 12px;
	vertical-align:top;
}

.sep_main_body_2 #column-2 .portlet,
.sep_main_body_3 #column-2 .portlet,
.sep_main_body_2 #column-3 .portlet,
.sep_main_body_3 #column-3 .portlet {
    margin-bottom: 10px;    
}